.todoModal {
    padding: 2vmin;
    &__desc {
        width: 100%;
    }
    &__close-icon {
        position: fixed;
        font-size: 18px;
        top: 20px;
        right: 20px;
        transition: transform 0.1s;
        cursor: pointer;
    }
    &__close-icon:hover {
        transform: scale(1.2);
    }
    &__btn {
        display: flex !important;
        @media screen and (max-width: 768px) {
            display: none !important;
        }
    }
    &__iconBtn {
        display: none !important;
        @media screen and (max-width: 768px) {
            display: flex !important;
        }
    }
}
